Subject: Assigned to Group - Return or Exchange of product - RSVP
From: Babyshop <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Jul 2019 06:05:16 +0000

Hi  A new ticket has been assigned to your group "LiveSalesman". Please follow the link below to view the ticket.  Return or Exchange of product - RSVP Good morning baby shop, 

My order number is  9750396191.

A week ago I was looking around in your stores to buy a baby walker, ended up ordering one online, which when delivered was not moving as we know walkers do. 

I would like to return or exchange the product, may I know how the process works.

Contact details - 
Name: HAYA
Mobile: +971 56 319 1996
Email: [email-masked]

Regards,

Haya S. Al Meslat

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/82017